
GIS - Feature #3068

Aurogreen Rainfall Data

04/11/2016 15:33 - Giulio Di Anastasio

Status: Closed Start date: 04/11/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Dear Philippe,

I got consistent rainfall data from Charlie - Aurogreen, from 1989 till date!

I attach it here.

In the first worksheet, the details.

In the second (CALC) data you might not need.

In all the others, rainfall data collected daily, for each year from 1989 till date!!

Giulio

History

#1 - 11/11/2016 22:53 - Philippe May

- Assignee set to Philippe May

#2 - 14/11/2016 14:40 - Philippe May

- Status changed from New to Closed

Moved the file to the "Files" section in Redmine

Files

1989-2016 Aurogreen.xlsx 340 KB 04/11/2016 Giulio Di Anastasio

Powered by TCPDF (www.tcpdf.org)

02/05/2024 1/1

http://www.tcpdf.org

